<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from musicplayer-dtd_01.loc
Fri Aug  7 15:12:09 2009 
by LocDTDConverter
-->
<!ENTITY qte_mplay_play_view_add_dtd "Add">
<!ENTITY qte_mplay_play_view_delete_dtd "Delete">
<!ENTITY qte_mplay_play_view_info_dtd "Info.">
<!ENTITY qte_mplay_play_view_music_top_dtd "Music">
<!ENTITY qte_mplay_play_view_ringtone_dtd "Ringtone">
<!ENTITY qte_mplay_play_view_send_dtd "Send">
<!ENTITY qte_mplay_tip_add_to_playlist_dtd "Add to playlist">
<!ENTITY qte_mplay_tip_all_albums_dtd "All albums">
<!ENTITY qte_mplay_tip_all_artists_dtd "All artists">
<!ENTITY qte_mplay_tip_all_tracks_dtd "All tracks">
<!ENTITY qte_mplay_tip_back_dtd "Back">
<!ENTITY qte_mplay_tip_delete_albums_dtd "Delete albums">
<!ENTITY qte_mplay_tip_delete_artists_dtd "Delete artists">
<!ENTITY qte_mplay_tip_delete_audiobooks_dtd "Delete audiobooks">
<!ENTITY qte_mplay_tip_delete_playlist_dtd "Delete playlists">
<!ENTITY qte_mplay_tip_delete_podcasts_dtd "Delete podcasts">
<!ENTITY qte_mplay_tip_delete_track_dtd "Delete track">
<!ENTITY qte_mplay_tip_delete_tracks_dtd "Delete tracks">
<!ENTITY qte_mplay_tip_goto_music_library_dtd "Go to Music library">
<!ENTITY qte_mplay_tip_mark_mode_dtd "Mark mode">
<!ENTITY qte_mplay_tip_media_home_dtd "Media main menu">
<!ENTITY qte_mplay_tip_minimise_dtd "Minimise">
<!ENTITY qte_mplay_tip_more_dtd "More">
<!ENTITY qte_mplay_tip_play_view_dtd "Play view">
<!ENTITY qte_mplay_tip_playlist_information_dtd "Playlist information">
<!ENTITY qte_mplay_tip_remove_tracks_from_playlist_dtd "Delete tracks from playlist">
<!ENTITY qte_mplay_tip_rename_playlist_dtd "Rename playlist">
<!ENTITY qte_mplay_tip_reorder_playlist_dtd "Re-order playlist">
<!ENTITY qte_mplay_tip_send_track_dtd "Send track">
<!ENTITY qte_mplay_tip_send_tracks_dtd "Send tracks">
<!ENTITY qte_mplay_tip_set_track_as_ringtone_dtd "Set track as ringtone">
<!ENTITY qte_mplay_tip_track_info_dtd "Track information">
<!ENTITY qte_mplay_tip_volume_dtd "Volume">
